---
Archive: CPAN
Bug-Database: https://github.com/gugod/Perl-Critic-TooMuchCode/issues
Bug-Submit: https://github.com/gugod/Perl-Critic-TooMuchCode/issues/new
Repository: https://github.com/gugod/Perl-Critic-TooMuchCode.git
Repository-Browse: https://github.com/gugod/Perl-Critic-TooMuchCode
